body{
    background-color: #9d9ca2;

}

.lanch{
    width: 70%;
    padding: 4%;



background-size: cover;


    background-image: url("../img/back.jpg");
    background-color: #cccccc;
}

.box{

    background-color: #450e23;
    padding: 10px;
    margin-top: 10px;
    text-align: center;
    height: 190px;




}
.logos{

    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
}

.button_all{
    border:2px solid #fff;
    background-color:#450e23 ;
    font-size: 20px;
    color: #fff;

}
.box_download{



    padding: 10px;
    margin-top: 10px;
    text-align: center;

}
.footer{

    padding: 1%;
    color: #640628;

}